Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act! 6.0 Email and IE8

Accepted Solution Solved
New Member
Posts: 2
Country: United States
Accepted Solution

Act! 6.0 Email and IE8

Has anyone noticed a problem with Act! email after upgrading to Internet Explorer 8? When I go to print an email, I often get an script error - Permission denied on preview.js. After trying to print a few times, it usually starts to work. My IT guy found out that you can re-register some dll's as a fix, (ole32.dll, oleaut32.dll and actxprxy.dll), but the fix hasn't stayed fixed, and now I can't get it to print no matter how many times I try to print.

 

Is there some sort of compatability issue with Act! 6 and IE8? Should I just uninstall IE8, or would a different browser like Firefox work? I'm running XP Home.

 

Thanks for any feedback!


Accepted Solutions
Solution
Accepted by topic author jworley
‎09-25-2015 03:20 AM
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act! 6.0 Email and IE8

ACT! 6.0 did use functionality from IE and it quite dependant on it.

 

MS have changed IE a lot, to the point that their new bing.com search won't work with IE6 or early builds or IE7.

 

Your best options might be to either uninstall IE8 and lose it's added security and other functions or to upgrade ACT!

View solution in original post


All Replies
Solution
Accepted by topic author jworley
‎09-25-2015 03:20 AM
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Act! 6.0 Email and IE8

ACT! 6.0 did use functionality from IE and it quite dependant on it.

 

MS have changed IE a lot, to the point that their new bing.com search won't work with IE6 or early builds or IE7.

 

Your best options might be to either uninstall IE8 and lose it's added security and other functions or to upgrade ACT!